# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = iio-sensor-proxy
pkgbase = iio-sensor-proxy
pkgver = 2.7-2
pkgdesc = IIO accelerometer sensor to input device proxy
url = https://github.com/hadess/iio-sensor-proxy
builddate = 1558558688
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 164864
arch = armv6h
license = GPL2
depend = systemd
depend = libgudev
depend = gtk3
